<template>
  <div>
    <codemirror class="code" v-model="code"></codemirror>
  </div>
</template>
<script>
export default {
  data() {
    return {
      code: ''
    }
  }
}
</script>
<style scoped>
.code ::v-deep.CodeMirror {
  height: 398px;
}
</style>
